/*
index.css file gives the styling for every page in the project developed
*/
/*
The body style defines the common style for all elements inside the html document until and unless it is not over rided 
*/
body{
	background:#FFFFFF;
	padding:0 auto;
	margin:0 auto;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:10px;
    color:#333333;
}
input:focus{
 outline:none;
 box-shadow: -1px 2px 1px rgba(0, 0, 0, 0.2) inset;
}
button:focus{
 outline:none;
}
/*input::-moz-focus-inner { border: 0; }*/
img{
 border:0;
/* border-radius: 2px;
 -moz-border-radius:2px; /* Firefox */
/* box-shadow: -2px -3px 5px rgba(0, 0, 0, 0.2) inset;*/
}
a:focus{
 outline:none;
}
/*
The heading and sub heading style defines the style for all Heading which consists of name of the company and some menu like Home, Logout, etc. 
*/
.heading{
 width:100%;
 height:50px;
}
.subheading{
 width:100%;
 height:50px;
 color:#dd351b;
}
.subheading a{
 color:#006699 !important;
 font-weight:bold;
}

/*
The following tag style defines the common style for elements of input, select , textarea kind of element. 
*/
input[type="radio"] {
 border-style:none;
 background:none;
}
input[type="checkbox"] { 
 border-style:none; 
 background:none;
}
input, select, textarea{
 border:1px #3b5b8b solid;
 background:#FFFFFF;
 color:#003;
 -moz-border-radius:4px; /* Firefox */
 border-radius:4px;
}
/*
 Login page styling 
*/
.loginPage_current{
 border:0px #dd351b solid; 
 -moz-border-radius:4px; 
 border-radius:4px;
 background:#EEEEEE;
 box-shadow: -2px 1px 8px rgba(0, 0, 0, 0.2) inset;
}
.loginText{
 font-size:18px;
 font-weight:bold;
} 
/*
The menu tag style defines the menu styling.
*/
.menu{
 width:100%;
 height:30px;
 background:#CCCCCC; /*THEME CHANGE HERE*/
 color:#000000;
 border: 1px solid #BBBBBB;
 border-radius: 8px;
 -moz-border-radius:2px; /* Firefox */
 box-shadow: -1px -2px 3px rgba(0, 0, 0, 0.2) inset;
}

/*
The button1 tag style defines the style for buttons.
*/
.button1{
    background:#DDDDDD;
	border:1px #999999 solid;
	color:#000000;
  	font-size:12px;
	padding:7px 14px;
   -moz-border-radius:4px; /* Firefox */
    border-radius:4px;
	border-radius: 8px;
	-moz-border-radius:6px; /* Firefox */
	box-shadow: -2px -3px 5px rgba(0, 0, 0, 0.1) inset;
}

/*
The menuSP tag style defines the style for links.
*/
.menuSP a{
 color:#006633;
}
.menuSP a:hover{
 text-decoration:underline;
}

/*
The emptyInfo tag style defines the style for the error that we show for the compulsory field.
*/
.emptyInfo{
 color:#FF0000;
 font-size:11px;
 font-weight:normal;
 text-align:center;
}

.mainTableHeaderContent{
 font-size:12px;
 color:#006699;
 text-align:right;
}

.tableHeading{
 padding:3px;
 background:#ed952c;
 font-weight:bold;
 font-size:16px;
 color:#eeeeee;
 height:25px;
 border:1px #ed952c solid;	
}
.tableHeading td{
 padding-left:10px;
}
.loginPage{
  border:3px #c0e8b8 solid;
}
.content{
 width: 100%;
 font-weight:normal;
 color:black;
 border:0px #24325f solid;
}
.contentStyle{
 width: 100%;
 font-weight:normal;
 color:black;
 border:1px #24325f solid;
}
.footer{
 font-weight:normal;
 font-size:12px;
 width:100%;
 height:70px;
 color:#dd351b;
}
.footer a{
 color:#006633;
 text-decoration:underline;
}
.footer a:hover{
 text-decoration:none;
}
	
.tableStyle{
 width:100%;
}
.tableHeader{
 width:450px;
 border:1px #3b5b8b solid;
 border-collapse:collapse;
 text-align:center
}
#search1{
 color:#999999;
}
#imgStyle{
 background:#ffffff;
 padding-top:0px;
 width:15px;
}
.heading a{
 color:#00FFFF;
 text-decoration:none;
 font-size:10px;
}
.heading a:hover{
 color:#00CCFF;
 text-decoration:underline;
 font-size:10px;
}
/* this is used for the textfield who will not have the backgroud and border */
.text_blank{
 text-align:right;
 background:none;
 border:0px;
}
/* this is used for the giving the padding as 4px */
.button_padding_4{
 padding:20px 20px;
}
/* this is used for the giving the padding as 5px */
.button_padding_5{
 padding:20px 22px;
}
/* this is used for the giving the padding as 10px */
.button_padding_10{
 padding:40px 48px;
}
/* chat class online user*/
.main_chat_window{
 background-color:#AEAEAE;
 border:#999999 1px solid;
 width:220px;
 text-align:left;
 color:#FFFFFF;
 font-size:16px !important;
 position:fixed;
 bottom: 0;
 right: 0;
}

.chat_header{
 background-color:#999999;
 align:left;
 border:#999999 1px solid;
 width:220px;
 height:18px;
 text-align:left;
 color:#FFFFFF;
 font-size:12px !important;
 padding:4px 5px 1px 10px;
}

.show_content{
  width:198px;
  padding:5px;
  font-size:14px;
  float:left;
  display:inline;
  clear:both;
  border-bottom:#999999 1px solid;  
  cursor:pointer;
}
/*end*/

/*client window*/
.main_user_window{
 cursor:pointer;
 background-color:#AEAEAE;
 border:#9B9B9B 1px solid;
 width:300px;
 text-align:left;
 color:#333333;
 position:fixed;
 height:260px;
 bottom: 0;
 font-size:14px;
 }
 .date{
 color:#C22948;
 font-size:10px;
 font-size:bold;
 }
 .msg_left{
  font-size:12px;
  float:left;
  background-color: #FFFFFF; 
  padding:4px;border:1px #ffffff solid;
  margin:2px;border-radius:3px;
  font-family: "LubalGraphBdBTBold",Tahoma; 
  }
 .msg_right{
  font-size:12px;
  font-stretch:ultra-condensed;
  float:right;
  background-color: #FFFFFF; 
  padding:4px;border:1px #ffffff solid;
  margin:2px;border-radius:3px;
 font-family: "LubalGraphBdBTBold",Tahoma; 
  
 }
.t_textarea {
 border: 2px solid #9A9A9A !important;
 font-size:13px;
 color:#676767;
 font-family: Tahoma, sans-serif;
 width:295px;
 resize:none;
 outline: none;
}
.scroll_window{
 height:192px;
 width:300px;
 margin-left:0px;
 font-size:12px !important;
 border:0px; 
}

/*row*/
div.row {
    zoom: 1;          /* Clear internal floats in IE */
    overflow: hidden; /* Clear internal floats */
}

div.right-column,
div.left-column {
    padding-bottom: 1000em;  /* } Balance the heights of the columns */
    margin-bottom: -1000em;  /* }                                    */
}

div.right-column {
    width: 86%;
    float: right;
}

div.left-column {
    width: 14%;
    float: left;
}

#menu a:hover {
	color: black;
}

#menu {
	margin-top:-35px;
}

#menu a {
	display: block;
	width: 165px;
	text-decoration: none;
	color: #838383;
}

#menu ul {
	list-style-type: none;
}

#menu li {
	float: left;
	position:fixed;
	text-align: center;
}
#mes{
	padding: 0px 3px;
	border-radius: 2px 2px 2px 2px;
	background-color: rgb(240, 61, 37);
	font-size: 9px;
	font-weight: bold;
	color: #fff;
	position: absolute;
	top: 5px;
	left: 75px;
}
.mes1{
	padding: 0px 3px;
	border-radius: 2px 2px 2px 2px;
	background-color: rgb(240, 61, 37);
	font-size: 9px;
	font-weight: bold;
	color: #fff;
	position: absolute;
	right: 30px;
}
.img1{
    border:0px;
	position: absolute;
	right: 30px;
}
